#nav-outer {
	width:100%;
	height:37px;
	position:relative;
	background:url(../images/navigation/nav-bg.jpg) left top repeat-x;
	z-index:99;
}

#nav-inner {
	width:960px;
	height:37px;
	margin:0 auto;
}

#nav-inner ul {
	height:37px;
	width:auto;
}

#nav-inner ul li {
	height:37px;
	float:left;
	border-right:#5e94c9 1px solid;
	border-left:#00366c 1px solid;
}

#nav-inner ul li a {
	line-height:37px;
	float:left;
	padding:0px 30px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:#006 -1px -1px 0px;
	font-size:12px;
}

#nav-inner ul li a:hover {
	background:url(../images/navigation/nav-hover.jpg) left top repeat-x;
	text-decoration:none;
}

.footer-inner ul li {
	float:left;
	border-right:1px #999 solid;
	font-size:10px;
}

.footer-inner ul li a {
	color:#999;
	padding:0 15px;
}

.footer-inner ul li a:hover {
	color:#004d97;
}

/*******othe********/

#nav-inner ul {
    font-weight: normal;
    height: 37px;
    list-style: none outside none;
    position: relative;
    width: auto;
    z-index: 99;
	display:block;
}
#nav-inner ul li {
    float: left;
    height: 37px;
    position: relative;
}
#nav-inner ul a {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    line-height: 37px;
    padding: 0 30px;
    text-decoration: none;
}
#nav-inner ul a:hover {
}
#nav-inner ul li ul {
    background: none repeat scroll 0 0 #FAFAFA;
    box-shadow: 0 0 3px #505050;
    height: auto;
    width: auto;
    left: -9999px;
    list-style: none outside none;
    position: absolute;
	top:37px;
	border:none;
}
#nav-inner ul ul li {
    float: none;
    padding-top: 0;
	border:none;
	
}
#nav-inner ul ul a {
    white-space: nowrap;
	border:none;
}
#nav-inner ul li:hover ul {
    left: 0;
}
#nav-inner ul li:hover a {
    list-style: none outside none;
    text-decoration: none;
}
#nav-inner ul li:hover ul a {
	color:#003973;
    background: none;
    text-decoration: none;
	text-shadow:none;
	border-bottom:1px #003973 solid;
	padding-right:17px;
}
#nav-inner ul li:hover ul li a:hover {
    background: none repeat scroll 0 0 #ccc;
	
}
